<?php
// Button
$_['button_backup']        = 'Бэкап';
$_['button_cancel']        = 'Отменить';
$_['button_clear']         = 'Очистить';
$_['button_download_log']  = 'Загрузить лог';
$_['button_vqcache_dump']  = 'vqcache дамп';

// Heading
$_['heading_title']        = 'VQMod Менеджер';

// Columns
$_['column_action']        = 'Включить / Отключить';
$_['column_author']        = 'Автор';
$_['column_delete']        = 'Удалить';
$_['column_file_name']     = 'Имя файла';
$_['column_id']            = 'Имя / Описание';
$_['column_status']        = 'Статус';
$_['column_version']       = 'Версия';
$_['column_vqmver']        = 'VQMod Версия';

// Entry
$_['entry_author']         = 'Автор:'; // Change
$_['entry_backup']         = 'Бэкап VQMod скриптов:';
$_['entry_ext_store']      = 'Версия:';
$_['entry_ext_version']    = 'VQMod Версия:';
$_['entry_forum']          = 'Перевод:';
$_['entry_license']        = 'Лицензия:';
$_['entry_upload']         = 'Выбрать VQMod для загрузки:';
$_['entry_vqcache']        = 'VQMod кеш:';
$_['entry_vqmod_path']     = 'VQMod путь:';
$_['entry_website']        = 'Сайт:';

// Text Highlighting
$_['highlight']            = '<span class="highlight">%s</span>';

// VQMod Manager Use Errors
$_['error_delete']         = 'Внимание: Unable to delete VQMod script!';
$_['error_filetype']       = 'Внимание: Invalid filetype!  Please only upload .xml files.';
$_['error_install']        = 'Внимание: Unable to install VQMod script!';
$_['error_invalid_xml']    = 'Внимание: VQMod script XML syntax is invalid!  Please contact the author for support.';
$_['error_log_size']       = 'Внимание: Your VQMod error log is %sMBs.  The limit for VQMod Manager is 6MB.  You can download the error log by FTP or by clicking the \'Download Log\' button in the Error Log tab.  Otherwise consider clearing it.';
$_['error_log_download']   = 'Внимание: No error logs available for download!';
$_['error_moddedfile']     = 'Внимание: VQMod script attempts to mod file \'%s\' which does not appear to exist!';
$_['error_move']           = 'Внимание: Unable to save file on server.  Please check directory permissions.';
$_['error_permission']     = 'Внимание: You do not have permission to modify module VQMod Manager!';
$_['error_uninstall']      = 'Внимание: Unable to uninstall VQMod script!';
$_['error_vqmod_opencart'] = 'Внимание: \'vqmod_opencart.xml\' is rquired for VQMod to function properly!';

// $_FILE Upload Errors
$_['error_form_max_file_size']   = 'Внимание: VQMod script exceeds max allowable size!';
$_['error_ini_max_file_size']    = 'Внимание: VQMod script exceeds max php.ini file size!';
$_['error_no_temp_dir']          = 'Внимание: No temporary directory found!';
$_['error_no_upload']            = 'Внимание: No file selected for upload!';
$_['error_partial_upload']       = 'Внимание: Upload incomplete!';
$_['error_php_conflict']         = 'Внимание: Unknown PHP conflict!';
$_['error_unknown']              = 'Внимание: Unknown error!';
$_['error_write_fail']           = 'Внимание: Failed to write VQMod script!';

// VQMod Installation Errors
$_['error_error_log_write']            = 'Unable to write to VQMod error log!  Please set "<span class="error-install">/vqmod</span>" directory permissions to 755 or 777 and try again.';
$_['error_error_logs_write']           = 'Unable to write to VQMod error log!  Please set "<span class="error-install">/vqmod/logs</span>" directory permissions to 755 or 777 and try again.';
$_['error_opencart_version']           = 'OpenCart 1.5.x or later is required to use VQMod Manager!';
$_['error_opencart_xml']               = 'Required file "<span class="error-install">/vqmod/xml/vqmod_opencart.xml</span>" does not appear to exist!  Please install the latest OpenCart-compatible version of VQMod from <a href="http://code.google.com/p/vqmod/" target="_blank">http://code.google.com/p/vqmod/</a> and try again.';
$_['error_opencart_xml_disabled']      = 'Внимание: "<span class="error-install">vqmod_opencart.xml</span>" is disabled!  VQMod scripts will not function!';
$_['error_opencart_xml_version']       = 'You appear to be using a version of "<span class="error-install">vqmod_opencart.xml</span>" that is out-of-date for your OpenCart version!  Please install the latest OpenCart-compatible version of VQMod from <a href="http://code.google.com/p/vqmod/" target="_blank">http://code.google.com/p/vqmod/</a> and try again.';
$_['error_vqcache_dir']                = 'Required directory "<span class="error-install">/vqmod/vqcache</span>" does not appear to exist!  Please install the latest OpenCart-compatible version of VQMod from <a href="http://code.google.com/p/vqmod/" target="_blank">http://code.google.com/p/vqmod/</a> and try again.';
$_['error_vqcache_write']              = 'Unable to write to "<span class="error-install">/vqmod/vqcache</span>" directory!  Set permissions to 755 or 777 and try again.';
$_['error_vqcache_files_missing']      = 'VQMod does not appear to be properly generating vqcache files!';
$_['error_vqmod_core']                 = 'Required file "<span class="error-install">vqmod.php</span>" is missing!  Please install the latest OpenCart-compatible version of VQMod from <a href="http://code.google.com/p/vqmod/" target="_blank">http://code.google.com/p/vqmod/</a> and try again.';
$_['error_vqmod_dir']                  = 'The "<span class="error-install">/vqmod</span>" directory does not appear to exist!';
$_['error_vqmod_install_link']         = 'VQMod does not appear to have been integrated with OpenCart!  Please run the VQMod installer at <a href="%1$s">%1$s</a>.  If you have previously run the installer ensure that you are using the latest version of VQMod found at <a href="http://code.google.com/p/vqmod/" target="_blank">http://code.google.com/p/vqmod/</a>.';
$_['error_vqmod_opencart_integration'] = 'VQMod does not appear to have been integrated with OpenCart!  Please install the latest OpenCart-compatible version of VQMod from <a href="http://code.google.com/p/vqmod/" target="_blank">http://code.google.com/p/vqmod/</a> and try again.';
$_['error_vqmod_script_dir']           = 'Required directory "<span class="error-install">/vqmod/xml</span>" does not appear to exist!  Please install the latest OpenCart-compatible version of VQMod from <a href="http://code.google.com/p/vqmod/" target="_blank">http://code.google.com/p/vqmod/</a> and try again.';
$_['error_vqmod_script_write']         = 'Unable to write to "<span class="error-install">/vqmod/xml</span>" directory!  Please set directory permissions to 755 or 777 and try again.';

// VQMod Manager Dependency Errors
$_['error_simplexml']       = '<a href="http://php.net/manual/en/book.simplexml.php" target="_blank">SimpleXML</a> must be installed for VQMod Manager to work properly!  Contact your host for more info.';
$_['error_ziparchive']      = '<a href="http://php.net/manual/en/class.ziparchive.php" target="_blank">ZipArchive</a> must be installed to download VQMod script files!  Contact your host for more info.';

// VQMod Log Errors
$_['error_mod_aborted']     = 'Мод удален';
$_['error_mod_skipped']     = 'Операция пропущена';

// VQMod Variable Settings
$_['setting_cachetime']       = 'cacheTime:<br /><span class="help">Deprecated as of VQMod 2.2.0</span>';
$_['setting_dir_separator']   = 'Разделитель директорий:';
$_['setting_logfolder']       = 'Log Folder:<br /><span class="help">VQMod 2.2.0 and later</span>';
$_['setting_logging']         = 'Лог ошибок:';
$_['setting_modcache']        = 'Кеш VQMod:';
$_['setting_path_replaces']   = 'Path Replacements:<br /><span class="help">Changes do not go into effect until the mods.cache file is deleted.</span>';
$_['setting_protected_files'] = 'Protected Files:';
$_['setting_usecache']        = 'useCache:<br /><span class="help">Deprecated as of VQMod 2.1.7</span>';

// Success
$_['success_clear_vqcache'] = 'Настройки модуля обновлены! VQMod кеш очищен!';
$_['success_clear_log']     = 'Настройки модуля обновлены! VQMod лог ошибок очищен!';
$_['success_delete']        = 'Настройки модуля обновлены! VQMod скрипт удален!';
$_['success_install']       = 'Настройки модуля обновлены! VQMod скрипт включен!';
$_['success_uninstall']     = 'Настройки модуля обновлены! VQMod скрипт отключен!';
$_['success_upload']        = 'Настройки модуля обновлены! VQMod скрипт загружен!';

// Tabs
$_['tab_about']             = 'О модуле';
$_['tab_error_log']         = 'Лог ошибок';
$_['tab_settings']          = 'Параметры настройки и обслуживание';
$_['tab_scripts']           = 'VQMod скрипт';

// Text
$_['text_autodetect']       = 'VQMod appears to be installed at the following path.  Press Save to confirm path and complete installation.';
$_['text_autodetect_fail']  = 'Unable to detect VQMod installation.  Please download and install the <a href="http://code.google.com/p/vqmod/downloads/list" target="_blank">latest version</a> or enter the non-standard server installation path.';
$_['text_cachetime']        = '%s секунд';
$_['text_delete']           = 'Удалить';
$_['text_disabled']         = 'Отключен';
$_['text_enabled']          = 'Включен';
$_['text_install']          = 'Включить';
$_['text_module']           = 'Модуль';
$_['text_no_results']       = 'No VQMod scripts were found!';
$_['text_separator']        = ' &rarr; ';
$_['text_success']          = 'Настройки модуля обновлены! You have modified module VQMod Manager!';
$_['text_unavailable']      = '&mdash;';
$_['text_uninstall']        = 'Отключить';
$_['text_upload']           = 'Загрузить';
$_['text_usecache_help']    = 'useCache is deprecated as of VQMod 2.1.7'; // @TODO
$_['text_vqcache_help']     = 'Очищает содержание vqcache и удаляет mods.cache файл. Некоторые системные файлы будут всегда присутствовать, даже после очистки кеша.';

// Version
$_['vqmod_manager_author']  = 'rph';
$_['vqmod_manager_license'] = 'Attribution-NonCommercial-ShareAlike 3.0 Unported (CC BY-NC-SA 3.0)';
$_['vqmod_manager_version'] = '2.0.1';

// Javascript Warnings
$_['warning_required_delete']    = 'ВНИМАНИЕ: Удаление \\\'vqmod_opencart.xml\\\' заставит VQMod ПРЕКРАТИТЬ РАБОТУ! Продолжить?';
$_['warning_required_uninstall'] = 'ВНИМАНИЕ: Отключение \\\'vqmod_opencart.xml\\\' заставит VQMod ПРЕКРАТИТЬ РАБОТУ! Продолжить?';
$_['warning_vqmod_delete']       = 'ПРЕДУПРЕЖДЕНИЕ: Удаление подлинника VQMod не может быть отменено! Вы уверены, что хотите сделать это?';
?>